package de.avatic.lcc.model.taric;

import java.time.LocalDate;

public class MeasureFootnote {


    private LocalDate startDate;

    private LocalDate endDate;

    private Footnote footnote;


    public LocalDate getStartDate() {
        return startDate;
    }

    public void setStartDate(LocalDate startDate) {
        this.startDate = startDate;
    }

    public LocalDate getEndDate() {
        return endDate;
    }

    public void setEndDate(LocalDate endDate) {
        this.endDate = endDate;
    }

    public Footnote getFootnote() {
        return footnote;
    }

    public void setFootnote(Footnote footnote) {
        this.footnote = footnote;
    }
}
